@media screen and (max-width : 1380px) {

    .container {
        width: 100%;
        max-width: 100%;
        padding: 0 40px;
    }

    .choose-us-card {
        padding: 28px 24px;
    }
}


@media screen and (max-width : 1280px) {}


@media screen and (max-width : 1180px) {
    .container {
        width: 100%;
        max-width: 100%;
        padding: 0 30px;
    }

    .part-detail-main-section .banner-slider .slider.slider-nav {
        max-width: 20%;
    }

    .part-detail-main-section .banner-slider {
        max-width: 57%;
        gap: 16px;
    }

    section.part-more-info {
        margin: 60px 0;
    }

    .part-detail-main-section .slider.slider-for.slick-initialized.slick-slider {
        height: 580px;
        max-height: 540px;
    }

    .part-detail-main-section .slider-nav .slick-slide.thumbnail-image .thumbImg {
        height: 70px;
    }

    .part-detail-main-section .thumbnail-image.slick-slide {
        margin-bottom: 22px;
    }

    .part-detail-right-content h3 {
        font-size: 24px;
        margin-bottom: 14px;
    }

    .model-no {
        margin-bottom: 10px;
    }

    .model-no p {
        font-size: 14px !important;
    }

    .part-detail-right-content p strong {
        font-size: 14px;
    }

    .part-detail-right-content ul {
        display: flex;
        flex-direction: column;
        row-gap: 14px;
        margin-top: 16px;
    }

    .part-detail-right-content ul li {
        font-size: 13px;
    }

    .part-detail-right-content p {
        font-size: 13px;
    }

    .product-detail-button a {
        height: 48px;
        font-size: 14px;
    }

    .choose-us-card-img {
        padding-right: 14px;
        margin-right: 14px;
    }

    .choose-us-card {
        padding: 22px 14px;
    }

    .eq-product-image {
        width: 100%;
        max-width: 22%;
    }

    .eq-product-card {
        padding: 24px;
    }

    .eq-product-actions {
        max-width: 34%;
    }

    section.part-detail-smilar-prdct {
        margin: 100px 0;
    }



}

@media screen and (max-width : 991px) {

    .part-detail-main-section .banner-slider .slider.slider-for,
    .part-detail-main-section .banner-slider .slider.slider-nav {
        max-width: 100%;
        float: none;
    }

    .part-detail-main-section .banner-slider .slider.slider-for {
        padding-right: 0;
    }

    .part-detail-main-section .banner-slider .slider.slider-nav {
        height: auto;
    }

    .part-detail-main-section .slider-banner-image {
        height: auto;
    }

    .part-detail-main-section .slider.slider-nav.thumb-image {
        padding: 0;
    }

    .part-detail-main-section .slider-nav .slick-slide span {
        padding: 5px 0;
    }

    .part-detail-main-section .slick-arrow {
        padding: 0;
        width: 30px;
        height: 30px;
        top: 50%;
        bottom: 0;
        -webkit-transform: translateY(-50%) rotate(-90deg);
        -moz-transform: translateY(-50%) rotate(-90deg);
        -ms-transform: translateY(-50%) rotate(-90deg);
        transform: translateY(-50%) rotate(-90deg);
    }

    .part-detail-main-section .slick-prev {
        left: 0;
        right: unset;
    }

    .part-detail-main-section .slick-next {
        left: unset;
        right: 0;
        background-color: transparent;
    }

    .part-detail-main-section .vehicle-detail-banner .car-slider-desc {
        max-width: 340px;
    }

    .part-detail-main-section .bid-tag {
        padding: 10px 0 15px;
    }



    .part-detail-main-section .thumbnail-image.slick-slide {
        /* padding: 0px 5px; */
        min-width: 75px;
        display: inline-block;
        float: none;
    }

    .part-detail-main-section .slider.slider-for.slick-initialized.slick-slider {
        height: 580px;
        max-height: 450px;
    }

    .part-detail-main-section .slider-banner-image.slick-slide img {
        width: 280px !important;
        max-width: 280px !important;
    }

    .part-detail-main-section .banner-slider {
        flex-direction: column;
        justify-content: center !important;
        align-items: center;
    }

    .part-detail-main-section .slider.slider-nav.thumb-image .slick-track {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 16px;
    }

    .choose-us-part-data {
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .choose-us-card {
        max-width: 49%;
    }

    #product-detail2 .slider.slider-nav.thumb-image .slick-track {
        align-items: flex-start;
    }

    #product-detail2 .thumbnail-image.slick-slide {
        height: fit-content;
    }

    .eq-product-actions a {
        gap: 4px;
        font-size: 12px;

    }

    .eq-product-card {
        padding: 16px;
    }

    .eq-product-details h3 {
        font-size: 18px;
    }

    .eq-product-image {
        width: 100%;
        max-width: 20%;
    }

    .eq-product-image img {
        width: 100%;
        max-width: 80px;
        max-height: 115px;
    }

    div#product-detail2 .slider-banner-image img {
        object-fit: none;
    }

    section.part-detail-smilar-prdct {
        margin: 80px 0;
    }

    .part-detail-smilar-prdct .smilar-prdct-part-content .eq-detail-part-card .card-grid-view {
        flex: 0 0 50%;
        max-width: 50%;
    }


}

@media screen and (max-width : 767px) {
    .part-detail-main-section .slider-banner-image {
        height: 400px;
    }

    .part-detail-main-section .slider.slider-nav.thumb-image {
        padding: 0px 20px 0;
        margin: 10px 0px 0;
    }

    .part-detail-main-section .slider-nav .slick-slide.thumbnail-image .thumbImg {
        max-width: 140px;
        height: 80px;
    }

    .part-detail-main-section .slick-prev.slick-arrow {
        background-position: center 10px;
    }

    .part-detail-main-section .slick-next.slick-arrow {
        background-position: center 10px, center;
    }

    .part-detail-main-section .slider-nav .slick-slide span {
        font-size: 12px;
        white-space: normal;
    }
}

@media screen and (max-width: 580px) {
    .container {
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }

    .part-detail-main-section .slider-banner-image {
        height: 340px;
    }

    .part-detail-main-section .vehicle-detail-banner.banner-content.clearfix {
        flex-direction: column;
        row-gap: 20px;
    }

    .part-detail-main-section .banner-slider {
        max-width: 100%;
    }

    .part-detail-right-content {
        width: 100%;
        max-width: 100%;
    }

    .choose-us-card {
        max-width: 100%;
    }

    div#product-detail2 .slick-list {
        height: auto;
        max-height: max-content;
    }

    div#product-detail2 .slider-banner-image img {
        object-fit: contain;
    }

    .eq-product-card {
        flex-direction: column;
        row-gap: 20px;
    }

    .eq-product-image {
        max-width: 100%;
    }

    .eq-product-details {
        max-width: 100%;
    }

    .eq-product-actions {
        max-width: 100%;
    }

    .total-product {
        flex-direction: column;
        row-gap: 10px;
    }

    section.part-detail-smilar-prdct {
        margin: 60px 0;
    }

    .eq-detail-part-card {
        row-gap: 20px;
    }
    .part-detail-smilar-prdct .smilar-prdct-part-content .eq-detail-part-card .card-grid-view {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
}

@media screen and (max-width : 480px) {
    .part-detail-main-section .slider-banner-image {
        height: 280px;
    }
}